Bug 154078 - libcomm_err.so.2 missing
Summary: libcomm_err.so.2 missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 02:15 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-08 04:36:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricky Ng-Adam 2005-04-07 02:15:41 UTC
Description of problem:

File "/usr/lib/anaconda/isys.py", line 18 in ?
 import _isys
ImportError: libcom_err.so.2: cannot open shared object file: No such file or
directory

Version-Release number of selected component (if applicable):

10.2.0.42

How reproducible:

always

Steps to Reproduce:
1. pxe boot
2. kickstart install
3.
  
Actual results:

install exited abnormally

Expected results:

install proceeds normally

Additional info:

Hmmm, should I be creating new bugs for every showstopper bug or just append to
the same one?

Comment 1 Chris Lumens 2005-04-08 04:36:59 UTC
Yes, one bug per issue is easiest for us to deal with.


Note You need to log in before you can comment on or make changes to this bug.